## rust-hurl-core 6.1.1

=== debian/changelog ===
rust-hurl-core (6.1.1-2) unstable; urgency=medium

  * Team upload.
  * Package hurl_core 6.1.1 from crates.io using debcargo 2.7.10
  * Stop patching colored

 -- Matthias Geiger <werdahias@debian.org>  Sat, 27 Sep 2025 14:51:57 +0200

rust-hurl-core (6.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package hurl_core 6.1.1 from crates.io using debcargo 2.7.8
  * Relax dependency on colored crate.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 May 2025 20:16:32 +0000

rust-hurl-core (6.0.0-1) unstable; urgency=medium

  * Package hurl_core 6.0.0 from crates.io using debcargo 2.7.6

 -- Maytham Alsudany <maytham@debian.org>  Thu, 06 Mar 2025 07:12:20 +0800
