=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hurl_core 6.1.1 --all-targets --all-features
Features: test-name=rust-hurl-core:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hurl_core 6.1.1 --all-targets
Features: test-name=librust-hurl-core-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hurl_core 6.1.1 --all-targets --no-default-features
Features: test-name=librust-hurl-core-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
