## rust-hurl-core 7.1.0

=== debian/changelog ===
rust-hurl-core (7.1.0-1) unstable; urgency=medium

  * Package hurl_core 7.1.0 from crates.io using debcargo 2.7.8

 -- Maytham Alsudany <maytham@debian.org>  Thu, 08 Jan 2026 20:03:31 +0800
