=== debian/control ===
Source: rust-hurl-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-colored-3+default-dev <!nocheck>,
 librust-libxml-0.3+default-dev (>= 0.3.8-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.12.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytham@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hurl-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hurl-core
Homepage: https://hurl.dev
X-Cargo-Crate: hurl_core
Rules-Requires-Root: no

Package: librust-hurl-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-colored-3+default-dev,
 librust-libxml-0.3+default-dev (>= 0.3.8-~~),
 librust-regex-1+default-dev (>= 1.12.2-~~)
Provides:
 librust-hurl-core+default-dev (= ${binary:Version}),
 librust-hurl-core-7-dev (= ${binary:Version}),
 librust-hurl-core-7+default-dev (= ${binary:Version}),
 librust-hurl-core-7.1-dev (= ${binary:Version}),
 librust-hurl-core-7.1+default-dev (= ${binary:Version}),
 librust-hurl-core-7.1.0-dev (= ${binary:Version}),
 librust-hurl-core-7.1.0+default-dev (= ${binary:Version})
Description: Hurl Core - Rust source code
 Source code for Debianized Rust crate "hurl_core"
